## rasterio 1.2.10

=== requirements.txt ===
affine~=2.3.0
attrs>=19.2.0
boto3>=1.3.1
click~=8.0
click-plugins
cligj>=0.5
matplotlib
numpy>=1.10
snuggs~=1.4.0
setuptools>=20.0
