=== debian/changelog ===
rasterio (1.2.10-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:48:23 +0000

rasterio (1.2.10-1build1) jammy; urgency=medium

  * No-change rebuild against libgdal30

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:33:44 +0000

rasterio (1.2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Oct 2021 05:53:02 +0200

rasterio (1.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Oct 2021 07:16:13 +0200

rasterio (1.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Sep 2021 06:56:52 +0200

rasterio (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Sep 2021 07:01:36 +0200

rasterio (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 17:19:04 +0200

rasterio (1.2.6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Jun 2021 05:14:17 +0200

rasterio (1.2.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Jun 2021 06:39:43 +0200

rasterio (1.2.4-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 05:22:52 +0200

rasterio (1.2.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Apr 2021 05:52:39 +0200

rasterio (1.2.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Apr 2021 15:40:17 +0200

rasterio (1.2.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Mar 2021 19:34:29 +0100
