=== debian/control ===
Source: rasterio
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan@vandewauw.be>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libgdal-dev,
               gdal-bin,
               cython3,
               python3-affine (>= 1.3.0),
               python3-all,
               python3-all-dev,
               python3-attr (>= 16.0.0),
               python3-boto3,
               python3-click-plugins,
               python3-cligj (>= 0.5),
               python3-hypothesis,
               python3-numpy (>= 1.10),
               python3-packaging,
               python3-pytest,
               python3-setuptools,
               python3-shapely,
               python3-snuggs (>= 1.4.1)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
Homepage: https://github.com/mapbox/rasterio

Package: python3-rasterio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 API for using geospatial raster data with Numpy
 Rasterio reads and writes geospatial raster datasets.
 .
 Rasterio employs GDAL under the hood for file I/O and raster formatting.
 Its functions typically accept and return Numpy ndarrays. Rasterio is designed
 to make working with geospatial raster data more productive and more fun.
 .
 This package contains the Python 3 version of the library.

Package: rasterio
Architecture: all
Depends: python3-rasterio (>= ${source:Version}),
         python3-rasterio (<< ${source:Version}.1~),
         ${misc:Depends},
         ${python3:Depends}
Section: science
Description: Command line tool for investigating geospatial rasters
 Rasterio reads and writes geospatial raster datasets.
 .
 Rasterio employs GDAL under the hood for file I/O and raster formatting.
 Its functions typically accept and return Numpy ndarrays. Rasterio is designed
 to make working with geospatial raster data more productive and more fun.
 .
 This package contains a command-line line interface to rasterio "rasterio"
 which can be used to inspect raster datasets.
