## rasterio 1.3.2

=== debian/changelog ===
rasterio (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on armel & sparc64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Aug 2022 06:48:31 +0200

rasterio (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Aug 2022 20:04:55 +0200

rasterio (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2022 05:31:52 +0200

rasterio (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Skip tests requiring network.
  * Ignore test failures on certain architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jul 2022 11:04:37 +0200

rasterio (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update repo URL for move from mapbox to rasterio.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Jul 2022 05:42:41 +0200
