=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rasterio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
@@ -23,10 +22,10 @@
                python3-setuptools,
                python3-shapely,
                python3-snuggs (>= 1.4.1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
-Homepage: https://github.com/mapbox/rasterio
+Homepage: https://github.com/rasterio/rasterio
 
 Package: python3-rasterio
 Architecture: any
