=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,38 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+
 export PYBUILD_NAME=rasterio
-export PYBUILD_BEFORE_TEST= cp -r {dir}/tests {build_dir}
-
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=--ignore tests/test_env.py \
+                         --ignore tests/test_io.py \
+                         --ignore tests/test_merge.py \
+                         --ignore tests/test_rio_blocks.py \
+                         --ignore tests/test_rio_bounds.py \
+                         --ignore tests/test_rio_calc.py \
+                         --ignore tests/test_rio_clip.py \
+                         --ignore tests/test_rio_convert.py \
+                         --ignore tests/test_rio_edit_info.py \
+                         --ignore tests/test_rio_gcp.py \
+                         --ignore tests/test_rio_helpers.py \
+                         --ignore tests/test_rio_info.py \
+                         --ignore tests/test_rio_insp.py \
+                         --ignore tests/test_rio_main.py \
+                         --ignore tests/test_rio_mask.py \
+                         --ignore tests/test_rio_merge.py \
+                         --ignore tests/test_rio_options.py \
+                         --ignore tests/test_rio_overview.py \
+                         --ignore tests/test_rio_rasterize.py \
+                         --ignore tests/test_rio_rm.py \
+                         --ignore tests/test_rio_sample.py \
+                         --ignore tests/test_rio_shapes.py \
+                         --ignore tests/test_rio_stack.py \
+                         --ignore tests/test_rio_warp.py \
+                         --ignore tests/test_session.py \
+                         --ignore tests/test_warpedvrt.py
 
 %:
 	dh $@ --with python3 --buildsystem pybuild
@@ -22,7 +49,12 @@
 	$(RM) .coverage
 
 override_dh_auto_test:
+# Ignore test failures on problematic architectures only
+ifneq (,$(filter $(DEB_BUILD_ARCH),armel mips64el mipsel alpha hurd-i386 i64 kfreebsd-amd64 kfreebsd-i386 riscv64 sh4 sparc64 x32))
 	dh_auto_test || echo "Ignoring test failures"
+else
+	dh_auto_test
+endif
 
 override_dh_install:
 	dh_install
