## rasterio 1.3.5

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# This file specifies requirements of a reproducible environment for
+# testing rasterio. It is used in the project's CI builds.
+
 affine~=2.3.0
 attrs>=19.2.0
 boto3>=1.3.1
