=== docs/Makefile ===
--- 
+++ 
@@ -218,4 +218,5 @@
 
 .PHONY: apidocs
 apidocs:
-	sphinx-apidoc -f -e -T -o . ../rasterio ../rasterio/rio
+	rm -rf ./api
+	sphinx-apidoc -f -e -M -P -o ./api/ ../rasterio ../rasterio/*.pyx
