=== debian/changelog ===
rasterio (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add patch to fix ImportError with unreachable http_proxy.
  * Add patch to not use deprecated distutils module.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Jan 2023 05:22:41 +0100

rasterio (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop GDAL 3.6.0 patch, fixed upstream.
  * Ignore test_warp.py, requires network.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Nov 2022 05:29:22 +0100

rasterio (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with GDAL 3.6.0.
    (closes: #1023480)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 09:52:17 +0100

rasterio (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Drop proj-9.1.0.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Oct 2022 05:25:50 +0200

rasterio (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with PROJ 9.1.0.
    (closes: #1020074)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Sep 2022 09:14:30 +0200
