=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libgdal-dev,
                gdal-bin,
                cython3,
+               pybuild-plugin-pyproject,
                python3-affine (>= 1.3.0),
                python3-all,
                python3-all-dev,
@@ -22,16 +23,17 @@
                python3-setuptools,
                python3-shapely,
                python3-snuggs (>= 1.4.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/rasterio/rasterio
+Rules-Requires-Root: no
 
 Package: python3-rasterio
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends}
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Description: Python 3 API for using geospatial raster data with Numpy
  Rasterio reads and writes geospatial raster datasets.
  .
@@ -45,8 +47,8 @@
 Architecture: all
 Depends: python3-rasterio (>= ${source:Version}),
          python3-rasterio (<< ${source:Version}.1~),
-         ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         ${misc:Depends}
 Section: science
 Description: Command line tool for investigating geospatial rasters
  Rasterio reads and writes geospatial raster datasets.
