=== debian/rules ===
--- 
+++ 
@@ -34,10 +34,11 @@
                          --ignore tests/test_rio_stack.py \
                          --ignore tests/test_rio_warp.py \
                          --ignore tests/test_session.py \
+                         --ignore tests/test_warp.py \
                          --ignore tests/test_warpedvrt.py
 
 %:
-	dh $@ --with python3 --buildsystem pybuild
+	dh $@ --with python3,numpy3 --buildsystem pybuild
 
 override_dh_clean:
 	dh_clean
@@ -65,7 +66,9 @@
 
 override_dh_python3:
 	dh_python3 -ppython3-rasterio -prasterio
-	dh_numpy3 -ppython3-rasterio -prasterio
+
+override_dh_numpy3:
+	dh_numpy3 -ppython3-rasterio
 
 debian/rasterio.1:
 	help2man rasterio -N -L en_US.utf8 -n "command line tools for reading/writing geospatial raster data" >debian/rasterio.1
