## rasterio 1.3.8

=== debian/changelog ===
rasterio (1.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Jun 2023 05:26:30 +0200

rasterio (1.3.7-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 14:42:33 +0200

rasterio (1.3.7-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 May 2023 05:27:22 +0200

rasterio (1.3.6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Feb 2023 20:17:07 +0100
