=== requirements.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 numpy>=1.10
 snuggs~=1.4.0
 setuptools>=20.0
+pyparsing~=3.1
