=== debian/changelog ===
rasterio (1.3.9-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:26 +1100

rasterio (1.3.9-4) unstable; urgency=medium

  * Team upload.
  * Replace gdal-3.8.patch with upstream changes.
  * Update watch file to also ignore dev and alpha pre-releases.
  * Add patch to fix FTBFS with pytest 8.
    (closes: #1066747)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Mar 2024 17:04:28 +0100

rasterio (1.3.9-3) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on armel again.
  * Ignore test failures on hppa.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Nov 2023 05:18:51 +0100

rasterio (1.3.9-2) unstable; urgency=medium

  * Team upload.
  * Don't ignore test failures on armel.
  * Add patch to fix FTBFS with GDAL 3.8.0.
    (closes: #1055594)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Nov 2023 21:33:21 +0100

rasterio (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1047850)
  * Use execute_after instead of override in rules file.
  * Update lintian overrides.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Oct 2023 05:28:17 +0200
