=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: rasterio
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                libgdal-dev,
                gdal-bin,
                cython3,
@@ -28,6 +31,7 @@
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/rasterio/rasterio
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-rasterio
 Architecture: any
