=== debian/rules ===
--- 
+++ 
@@ -38,30 +38,18 @@
                          --ignore tests/test_warpedvrt.py
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem pybuild
-
-override_dh_clean:
-	dh_clean
-
-	$(RM) rasterio/*.c
-	$(RM) rasterio/_*.cpp
-	$(RM) VERSION.txt
-	$(RM) gdal-config.txt
-	$(RM) .coverage
+	dh $@ --buildsystem pybuild
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(filter $(DEB_BUILD_ARCH),armel mips64el mipsel alpha hurd-i386 i64 kfreebsd-amd64 kfreebsd-i386 riscv64 sh4 sparc64 x32))
+ifneq (,$(filter $(DEB_BUILD_ARCH),armel mips64el mipsel alpha hppa hurd-i386 i64 kfreebsd-amd64 kfreebsd-i386 riscv64 sh4 sparc64 x32))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
 endif
 
-override_dh_install:
-	dh_install
-
+execute_after_dh_install:
 	$(RM) -r debian/python3-rasterio/usr/bin
-
 	$(RM) -r debian/*/usr/lib/python*/dist-packages/.hypothesis/
 
 override_dh_python3:
