=== debian/changelog ===
rasterio (1.3.10-2build1) oracular; urgency=medium

  * Rebuild against new libgdal35.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 11:16:47 +0200

rasterio (1.3.10-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with GDAL 3.9.0.
    (closes: #1069868)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Apr 2024 08:48:10 +0200

rasterio (1.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Apr 2024 06:29:33 +0200
