## rasterio 1.4.1

=== debian/changelog ===
rasterio (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2024 05:23:06 +0200

rasterio (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Don't run autopkgtest on i386.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Sep 2024 15:45:44 +0200

rasterio (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Sep 2024 04:58:52 +0200

rasterio (1.4.0~rc2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 05:22:03 +0200

rasterio (1.4.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Ignore test failures on i386.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Sep 2024 05:15:28 +0200

rasterio (1.4~b2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Aug 2024 19:40:28 +0200

rasterio (1.4~b1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update copyright file.
  * Drop patches applied upstream.
  * Add python3-fsspec to build dependencies.
  * Ignore new tests requiring network.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Aug 2024 21:07:45 +0200
