=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                python3-boto3,
                python3-click-plugins,
                python3-cligj (>= 0.5),
+               python3-fsspec,
                python3-hypothesis,
                python3-numpy (>= 1.10),
                python3-packaging,
@@ -25,7 +26,7 @@
                python3-setuptools,
                python3-shapely,
                python3-snuggs (>= 1.4.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/rasterio/rasterio
