=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 click-plugins
 cligj>=0.5
 matplotlib
-numpy>=1.10
-snuggs~=1.4.0
+numpy>=1.24
 setuptools>=20.0
 pyparsing~=3.1
