=== debian/changelog ===
rasterio (1.4.3-4build2) resolute; urgency=medium

  * No-change rebuild for libgdal38.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 16 Nov 2025 07:45:47 +0000

rasterio (1.4.3-4build1) resolute; urgency=medium

  * No-change rebuild for libgdal37.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Oct 2025 20:57:37 +0000

rasterio (1.4.3-4) unstable; urgency=medium

  * Team upload.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Add patch to fix FTBFS with GDAL 3.12.0.
    (closes: #1118728)
  * Make pytest output extra verbose.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Oct 2025 11:13:36 +0200

rasterio (1.4.3-3) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:58:34 +0200

rasterio (1.4.3-3~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Drop python3-click-plugins build dependency.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jun 2025 08:34:10 +0200

rasterio (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with click 8.2.
    (closes: #1098622)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Feb 2025 09:26:21 +0100

rasterio (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop python3-snuggs from build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Dec 2024 07:05:02 +0100

rasterio (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2024 15:06:32 +0100
