=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
filenamemangle=s/(?:.*?\/)?(?:rel|v|rasterio)?[\-\_]?(\d\S*)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/rasterio-$1.$2/" \
https://github.com/rasterio/rasterio/tags \
(?:.*?/archive/(?:.*?/)?)?(?:rel|v|rasterio)?[\-\_]?(\d\S*(?<!post\d)(?<!dev\d)(?<!a\d)(?<!\-doc\d))\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
