## rasterio 1.4.4~rc0

=== debian/changelog ===
rasterio (1.4.4~rc0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop gdal-3.12.patch, fixed upstream. Refresh remaining patches.
  * Drop click-8.2.patch, python-click reverted to 8.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Dec 2025 07:53:41 +0100
