=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                python3-all-dev,
                python3-attr (>= 16.0.0),
                python3-boto3,
-               python3-click-plugins,
                python3-cligj (>= 0.5),
                python3-fsspec,
                python3-hypothesis,
@@ -24,13 +23,11 @@
                python3-packaging,
                python3-pytest,
                python3-setuptools,
-               python3-shapely,
-               python3-snuggs (>= 1.4.1)
-Standards-Version: 4.7.0
+               python3-shapely
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
-Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git -b experimental
 Homepage: https://github.com/rasterio/rasterio
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-rasterio
