## rasterio 1.4.4~rc1

=== debian/changelog ===
rasterio (1.4.4~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Dec 2025 15:21:16 +0100
