=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,8 @@
 affine~=2.3.0
 attrs>=19.2.0
 boto3>=1.3.1
-click~=8.0
+# Avoid pallets/click#2939
+click~=8.0,!=8.2.*
 click-plugins
 cligj>=0.5
 matplotlib
