=== debian/changelog ===
rasterio (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop armel & mips64el from autopkgtest-pkg-pybuild.conf.
  * Drop rules for armel.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Dec 2025 20:00:52 +0100
