=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,12 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=--ignore tests/test_env.py \
+export PYBUILD_TEST_ARGS=-vv \
+                         --ignore tests/test_env.py \
                          --ignore tests/test_io.py \
                          --ignore tests/test_merge.py \
+                         --ignore tests/test_pyopener.py \
+                         --ignore tests/test_read_boundless.py \
                          --ignore tests/test_rio_blocks.py \
                          --ignore tests/test_rio_bounds.py \
                          --ignore tests/test_rio_calc.py \
@@ -42,7 +45,7 @@
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(filter $(DEB_BUILD_ARCH),armel mips64el mipsel alpha hppa hurd-i386 i64 kfreebsd-amd64 kfreebsd-i386 riscv64 sh4 sparc64 x32))
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386 riscv64 alpha hppa hurd-i386 sh4 sparc64 x32))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
