## rasterio 1.5~rc0

=== debian/changelog ===
rasterio (1.5~rc0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Annotate build dependencies with nocheck.
  * Make pytest output verbose.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Dec 2025 08:05:51 +0100
