=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=-vv \
+export PYBUILD_TEST_ARGS=-v \
                          --ignore tests/test_env.py \
                          --ignore tests/test_io.py \
                          --ignore tests/test_merge.py \
