=== debian/changelog ===
rasterio (1.5~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Ignore test failures on armhf.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Dec 2025 16:39:31 +0100
