=== debian/control ===
--- 
+++ 
@@ -11,19 +11,19 @@
                gdal-bin,
                cython3,
                pybuild-plugin-pyproject,
-               python3-affine (>= 1.3.0),
+               python3-affine,
                python3-all,
                python3-all-dev,
-               python3-attr (>= 16.0.0),
+               python3-attr,
                python3-boto3,
-               python3-cligj (>= 0.5),
-               python3-fsspec,
-               python3-hypothesis,
-               python3-numpy (>= 1.10),
-               python3-packaging,
-               python3-pytest,
+               python3-cligj,
+               python3-fsspec <!nocheck>,
+               python3-hypothesis <!nocheck>,
+               python3-numpy,
+               python3-packaging <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-shapely
+               python3-shapely <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
 Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git -b experimental
