=== debian/changelog ===
rasterio (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jan 2026 16:12:16 +0100
