=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -24,9 +23,9 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-shapely <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/rasterio
-Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/rasterio.git
 Homepage: https://github.com/rasterio/rasterio
 Testsuite: autopkgtest-pkg-pybuild
