=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(filter $(DEB_BUILD_ARCH),i386 riscv64 alpha hppa hurd-i386 sh4 sparc64 x32))
+ifneq (,$(filter $(DEB_BUILD_ARCH),armhf i386 riscv64 alpha hppa hurd-i386 sh4 sparc64 x32))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
